## Gdict Version Checking

Gdict Version Checking

## Synopsis

    #define             GDICT_MAJOR_VERSION
    #define             GDICT_MINOR_VERSION
    #define             GDICT_MICRO_VERSION
    #define             GDICT_CHECK_VERSION                 (major,minor,micro)

## Description

## Details

### GDICT_MAJOR_VERSION

    #define GDICT_MAJOR_VERSION	(0)

### GDICT_MINOR_VERSION

    #define GDICT_MINOR_VERSION	(10)

### GDICT_MICRO_VERSION

    #define GDICT_MICRO_VERSION	(10)

### GDICT_CHECK_VERSION()

    #define             GDICT_CHECK_VERSION(major,minor,micro)

`major` : |
`minor` : |
`micro` : |